/* Hide empty wrapper */
section#content .wrapper:first-of-type {
	display: none;
}

main {
    margin-top: 0px;
}

.news-article .h3 a, 
.news-article h3 a {
    text-decoration: none;
    font-size: 1.8rem;
    font-weight: 700;
}

.tags li, 
.tags li a {
    color: var(--darkGrey);
    font-family: var(--bodyFont), Arial, sans-serif;
}

.cta-block-container {
	display: none;
}

.news-article .details .h3 a, 
.news-article .details h3 a {
	color: var(--darkPurple);
}

a.link, ul.links li a {
	color: var(--darkPurple);
}

a.link {
	background: none;
	padding: 0;
}

.tags li.line-wrap {
    width: 100%;
    margin-top: 0;
    font-size: 1.4rem;
    font-weight: 500;
    margin-top: 5px !important;
}

/* Pagination */

.pagination .active a, .pagination a:focus, .pagination a:hover {
    background: var(--purple);
}

.pagination .next a, .pagination .previous a,
.pagination li.next a:hover {
    background: url(../img/icon-arrow-1.svg) 50% 50% no-repeat;
}

.pagination .next a:after {
    font-family: 'Material Icons';
    content: '\e5df' !important;
    font-size: 32px;
    position: relative;
    top: -26px;
}

.pagination .previous a:after {
	font-family: 'Material Icons';
    content: '\e5df' !important;
    font-size: 32px;
    position: relative;
    top: -26px;
}

.pagination .next a:hover:after,
.pagination .previous a:hover:after {
    color: var(--purple);
}

.breadcrumbs__item:nth-of-type(3) {
display:none;
}
